Package net.sourceforge.jiu.geometry

# Class Resample.Contributor

java.lang.Object
net.sourceforge.jiu.geometry.Resample.Contributor

Enclosing class:
  `Resample`

class Resample.Contributor extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`(package private) int`
`pixel`
`(package private) float`
`weight`

## Constructor Summary

Constructors
Constructor
Description
`Contributor()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### pixel

int pixel

### weight

float weight

## Constructor Details

### Contributor

Contributor()